name: 'Umami demo: Content'
description: Imports the content for the Umami demo.
type: module
version: VERSION
core: 8.x
package: 'Core (Experimental)'
hidden: true
dependencies:
  - field
  - file
  - image
  - node
  - options
  - path
  - taxonomy
  - text
  - user
